#unity-main-div 
{
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
}

#unity-sitelinks-div {
    background-color: #d0d0d0;
    height: 1.6em;   
}
ul#unity-sitelinks li
{
    display :inline;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 5px; 
    border: 1px solid #cccccc;
    background-color: #FFFFFF;
    font-size: 16px;
}

#unity-sitelinks a:link {color: #CCCCCC; font-weight: bolder; text-decoration: none; }
#unity-sitelinks a:visited {color: #CCCCCC; font-weight: bolder; text-decoration: none; }

#unity-sitelinks li:hover {background-color: #66ccff;}
#unity-sitelinks li:hover a {color:#FFFFFF;}

#unity-sitelinks .unity-sitelink-active a {color: #003366; font-weight: bolder; text-decoration: none;}
#unity-sitelinks .unity-sitelink-active {background-color: #66ccff; color:#003366; border-color: #999999; border-bottom: none; position:relative; top:3px;}
#unity-sitelinks .unity-sitelink-active:hover {background-color: #66ccff;}

#unity-clubname-div {
    text-align: center;    
    background-color: #66ccff;
    padding-top: 3em;   
    padding-bottom: 5px;
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;   
    border-right: 1px solid #999999;    
    
}
ul#unity-clubname li
{
    display: inline-block; 
    padding: 5px;

    margin: .1em; 
    border: 1px solid #CCCCCC;
    background-color: #FFFFFF;
    font-size: 2em;
}
#unity-clubname a:link {color: #CCCCCC; text-decoration: none; }
#unity-clubname a:visited {color: #CCCCCC; text-decoration: none; }

#unity-clubname li:hover a {color:#003366;}

#unity-clubname .unity-clubname-active a {color: #003366; font-weight: bolder; text-decoration: none;}
#unity-clubname .unity-clubname-active { color:#003366; border-width: 2px;  border-color: #999999;}
#unity-clubname .unity-clubname-active:hover a {color:#CCCCCC;}


#unity-teamname-div {
    text-align: center;    
    background-color: #66ccff;
    padding-top: 5px;   
    padding-bottom: 5px;     
    border-left: 1px solid #999999;   
    border-right: 1px solid #999999;   

}
ul#unity-teamname li
{
    display :inline;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 5px; 
    border: 1px solid #CCCCCC;
    background-color: #FFFFFF;
}
#unity-teamname a:link {color: #CCCCCC; text-decoration: none; }
#unity-teamname a:visited {color: #CCCCCC; text-decoration: none; }


#unity-teamname li:hover a {color:#003366;}

#unity-teamname .unity-teamname-active a {color: #003366; font-weight: bolder; text-decoration: none;}
#unity-teamname .unity-teamname-active {color:#003366; border-width: 2px;  border-color: #999999;}
#unity-teamname .unity-teamname-active:hover {background-color:#000000;}

#unity-tabs {
    text-align: center;
    background-color: #66ccff;
    padding-top: 5px;
    border-left: 1px solid #999999;   
    border-right: 1px solid #999999;     
}


ul#unity-tabs li
{
    display:inline;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 5px; 
    border: 1px solid #CCCCCC;
    border-bottom: 1px solid #999999;
    background-color: #FFFFFF;
    font-size: 1.2em;
    cursor:pointer;
}

#unity-tabs .unity-tab a:link {color: #FF0000; text-decoration: none; }
#unity-tabs .unity-tab a:visited {color: #66ccff; text-decoration: none; }


#unity-tabs li:hover a {color:#003366; font-weight: bolder;}

#unity-tabs .unity-tabs-active a {color: #003366; font-weight: bolder; text-decoration: none;}
#unity-tabs .unity-tabs-active {color:#003366; border-color: #999999; border-bottom: none; position:relative; top:2px;}
#unity-tabs .unity-tabs-active:hover a {color: #66ccff;}
#ajax-tabs-div {
    border: 1px solid #999999; 
    padding-top: 5px;  
  background-image: url(../images/UnitySmallBG.png);
  background-position: 100% 100%;
  background-repeat: no-repeat;

} 

ul#l2-tabs li
{
    display:inline;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 5px; 
    border: 1px solid #CCCCCC;
    border-bottom: 1px solid #999999;
    background-color: #FFFFFF;
    font-size: 1.2em;
    cursor:pointer;
}

#l2-tabs .unity-tab a:link {color: #FF0000; text-decoration: none; }
#l2-tabs .unity-tab a:visited {color: #66ccff; text-decoration: none; }


#l2-tabs li:hover a {color:#003366; font-weight: bolder;}

#l2-tabs .unity-tabs-active a {color: #003366; font-weight: bolder; text-decoration: none;}
#l2-tabs .unity-tabs-active {color:#003366; border-color: #999999; border-bottom: none; position:relative; top:2px;}
#l2-tabs .unity-tabs-active:hover a {color: #66ccff;}
#l2tabs-ajax-div {
    border: 1px solid #999999; 
    padding-top: 5px;  

} 

.unity-font10 {
    
    font-size:10px;   
}

.unity-font8 {
    
    font-size:8px;   
}

.unity-table-holder {
    width:60%;
    margin-left: auto;
    margin-right: auto;   
}

.unity-table-generic {
  border: 1px solid #999999;
  background-color: #CCCCCC;
  margin: 5px;
  width: 99%;
}

.unity-table-generic td.unitytd {
   font-size: 18px;

}

.unity-row{
    background-color:#DDDDDD;   
}
.unity-table-login {
  border: 1px solid #999999;
  background-color: #CCCCCC;
  width: 50%;
  text-align: center;
  background-image: url(../images/UnitySmallBG.png);
  background-position: 100% 100%;
  background-repeat: no-repeat;


}

.unity-table-login td.unitytd {
    font-size: 1.5em;   
    
}
.unity-tableheader-generic  {
    text-align: center;
    font-weight: bolder;
    font-size: 1.5em;
    background-color: #999999;
    color: #000000;
    padding-bottom: 5px;
    margin-top: 5px;
    
}

.unity-button-holder {
    height: 60px;
    width: 100%;
    text-align: center;
    margin-top:20px;
}

.unity-default-button {
    
    padding: 5px;
    font-size: 1.5em;
    font-weight: bolder;
    border: 1px solid #003366;
    background-color: #FFFFFF;       
    cursor:pointer;
}

.unity-pdf-holder {
    width: 100%;
    height: 53px;
    position: relative;
}

.unity-smallpdf-holder {
    width: 100%;
    height: 26px;
    position: relative;
}
.unity-smallpdf-button {
    position: relative;
    width: 30px;
    height: 25px;

    vertical-align: middle;
    border: 1px solid #003366;
    background-color: #FFFFFF;   
    background-image: url(../images/smallpdf.png);
    background-position: middle;
    background-repeat: no-repeat;
    cursor: pointer;  
}

.unity-xl-holder {
    width: 100%;
    height: 53px;
    position: relative;
}
.unity-pdf-button {
    position: absolute;
    width: 80px;
    height: 50px;
    vertical-align: middle;
    right: 5px;
    top: 1px;
    padding-right:48px;
    text-align: center;
    border: 1px solid #003366;
    background-color: #FFFFFF;   
    background-image: url(../images/pdf.png);
    background-position: right;
    background-repeat: no-repeat;
    cursor: pointer;    
}

.unity-xl-button {
    position: absolute;
    width: 80px;
    height: 50px;
    vertical-align: middle;
    right: 5px;
    top: 1px;
    padding-right:48px;
    text-align: center;
    border: 1px solid #003366;
    background-color: #FFFFFF;   
    background-image: url(../images/excel.png);
    background-position: right;
    background-repeat: no-repeat;
    cursor: pointer;    
}

.unity-xl-button:hover {
    background-color: #999999;
    color:#FFFFFF;   
    
}
.unity-pdf-button:hover {
    background-color: #999999;
    color:#FFFFFF;   
    
}
.unity-smallpdf-button:hover {
    background-color: #999999;
    color:#FFFFFF;   
    
}

.unity-default-button:hover {
    background-color: #999999;
    color: #FFFFFF;   
    
}

.unity-register-button {
    
    font-size: 1.5em; 
    background-color: #66cc33;   
    
}
.unity-deregister-button {
    font-size: 1.4em; 
    background-color: #ff9933;   
    
}

.unity-ajax-loader {
    width: 100%;
    height: 200px;
    background-image: url(../images/ajax-loader.gif);
    background-position: 100% 100%;
    background-repeat: no-repeat;
     
}
.unity-ajax-loader2 {
    width: 100%;
    height: 200px;
    background-image: url(../images/ajax-loader2.gif);
    background-position: center;
    background-repeat: no-repeat; 
}

.unity-minmax-button {
    background-image: url(../images/circleplus_20.png);
    background-position: 100% -10%;
    background-repeat: no-repeat;
    cursor: pointer;    
}